Package: apt

Scenario: cross_unstable_main_amd64
Date: 2020-01-25 05:00:02

Architectures: arm64, armel, armhf, ppc64el, s390x

Summary: conflict between g++:$host and g++:$build

src:apt (1.8.4) [PTS] [ctrl]
   ↓ g++ (>= 4:7)
   ↓ build-essential:amd64
build-essential (12.8) [PTS] [ctrl]
   ↓ g++:amd64 (>= 4:9.2)
g++:$host (4:9.2.1-3.1) [PTS] [ctrl]
g++:$build (4:9.2.1-3.1) [PTS] [ctrl]
CONFLICT

Architectures: mips64el

Summary: unsatisfied dependency on crossbuild-essential-mips64el:amd64

src:apt (1.8.4) [PTS] [ctrl]
   ↓ crossbuild-essential-mips64el:amd64
MISSING

Architectures: mipsel

Summary: unsatisfied dependency on crossbuild-essential-mipsel:amd64

src:apt (1.8.4) [PTS] [ctrl]
   ↓ crossbuild-essential-mipsel:amd64
MISSING